body,ul,h1,h2,h3,h4,h5,h6,p,ol,dl,dt,button,dd,input,form,select,form,input,textarea,legend,fieldset{ margin:0; padding:0; font-family:"微软雅黑",Arial, Helvetica, sans-serif;outline: none;}
body{
    font-size: 14px;
    line-height: 2;
}
li{
    list-style-type: none;
}
a{
    color: #333;
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.mb30{
    margin-bottom: 30px;
}
.ma30{
    margin: 30px auto;
}
.ma50{
    margin: 50px auto;
}
.mt30{
    margin-top: 30px;
}
.case-bd li div em,
.case-bd li div,
.products ul li div, 
.products ul li,
.products ul li:after,
.products ul li:before,
.abouts_list li,
.abouts_list li a,
.pagelist span.nolink,
.article_list li,
.side li a,
.products ul li span em{
    transition: all .5s ease-in-out;
}
.news-left-list li,
.news-left-list li a{
    transition: all .5s linear;
}
/* top */
.container{
    max-width: 1200px !important;
    padding: 0;
}
.inner{
    width: 1170px;
    margin-left: auto;
    margin: auto;
}
.top_bg{
    background-color: #e9e9e9;
    font-size: 12px;
    padding: 5px 0;
}
/* logo */
.menu_nav{
    padding: 15px 0;
}
.logo > a{
    display: block;
    width: 120px;
    height: 0;
    padding-top: 90px;
    float: left;
    margin-right: 15px;
}
.logo-wz{
    margin-top: 10px;
    margin-right: 30px;
    position: relative;
}
.logo-wz:after{
    display: block;
    content:'';
    width: 1px;
    height: 100%;
    position: absolute;
    right: -15px;
    top: 0;
    background-color: #d6d6d6;
}
.logo-wz h1{
    font-size: 30px;
    font-weight: bold;
}
.logo-wz p{
    font-size: 12px;
    text-transform: uppercase;
    color: #74767c;
}
.biaoti span{
    font-size: 18px;
    font-weight: bold;
    display: block;
    position: relative;
    margin-top: 5px;
}
.biaoti span:before{
    display: block;
    content:'';
    width: 100%;
    height: 50%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, .5);
}
.tell em{
    display: block;
    font-style: normal;
}
.tell i{
    font-style: normal;
    display: block;
    font-size: 32px;
    line-height: 1;
    font-family: Leelawadee;
    font-weight: bold;
    color: #006fd1;
}

/* menu */
.menu_bg{
    background-color: #006fd1;
}
.menu > li{
    float: left;
    position: relative;
}
.menu > li:after{
    display: block;
    content:'';
    position: absolute;
    right: 0;
    top: 15px;
    width: 1px;
    height: 20px;
    background-color: rgba(255,255,255,.8);
}
.menu > li:last-child:after{
    display: none;
}
.menu > li > a{
    padding: 10px 46px;
    color: #fff;
    display: block;
}
.menu > li:hover > a,.meu_drop li:hover a{
    background-color: #fff;
    color: #006fd1;
}
.meu_drop{
    position: absolute;
    min-width: 100%;
    z-index: 99;
    background-color: #006fd1;
    text-align: center;
    display: none;
    line-height: 2.5;
}
.meu_drop a{
    color: #fff;
    display: block;
}

/* banner */
.banner,.banner li{height:600px;}
.slideBox{ width:100%; height:600px; overflow:hidden; position:relative; border:1px solid #ddd;  }
.slideBox .hd{position: absolute;left: 0;width: 100%;bottom: 10px;}
.slideBox .hd ul{  zoom:1;text-align: center;width: 100%; }
.slideBox .hd ul li{  margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:rgba(255,255,255,.8); box-shadow: 1px 1px 1px rgba(0,0,0,.8) inset; cursor:pointer;  display: inline-block;border-radius: 50%;line-height: 50;overflow: hidden;margin: 0 10px;}
.slideBox .hd ul li.on{ background:#006fd1; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; height:600px; display:block;  }


/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.8;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:.3;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

/* title */
.title{
    position: relative;
    margin-bottom: 20px;
}
.title:after{
    display: block;
    content:'';
    width: 335px;
    height: 45px;
    background: url(../images/title-bg.png) no-repeat center;
    position: absolute;
    left: 50%;
    margin-left: -165px;
    top: 0;
}
.title span{
    font-size: 36px;
    font-weight: bold;
    position: relative;
    z-index: 99;
    padding: 0 10px;
}
.title p{
    line-height: 1;
    text-transform: uppercase;
    color: #777777;
}

/* products */
.products-left{
    width: 255px;
    background-color: #f5f5f5;
}
.products-left span a{
    font-size: 24px;
    display: block;
    line-height: 90px;
    text-align: center;
    color: #fff;
    background-color: #006fd1;
}
.products-left ul{
    width: 90%;
    margin: 12px auto;
}
.products-left ul li{
    border-bottom: 1px dashed #ddd;
    line-height: 3.9;
    text-align: center;
}
.products-left ul li a{
    display: block;
}
.products-left ul li:last-child{
    border-bottom-color: transparent;
}
.products-left ul li:hover,.products-left ul li.on{
    background-color: #006fd1;
    border-bottom:1px dashed #006fd1;
    box-shadow: 2px 2px 5px rgba(0,111,209,.5);
}
.products-left ul li:hover a,.products-left ul li.on a{
    color: #fff;
    font-weight: bold;
}
.products-right{
    width: 910px;
}
.products-title{
    position: relative;
    text-align: center;
    color: #fff;
    background-color: #006fd1;
    margin-bottom: 20px;
}
.products-title span{
    line-height: 55px;
    font-size: 18px;
}
.products-title a.more{
    position: absolute;
    right: 15px;
    top: 15px;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
}
.products-right .products-list li{
    float: left;
}
.products-list li{
    float: left;
    width: 290px;
    border: 1px solid #ccc;
    background-color: #f5f5f5;
    margin-bottom: 20px;
}
.products-list li img{
    width: 100%;
    height: 193px;
}
.products-list li p{
    line-height: 45px;
    padding: 0 10px;
}
.products-list li p span{
    display: inline-block;
    font-size: 15px;
    width: 80%;
    height: 45px;
    overflow: hidden;
}
.products-list li p em{
    line-height: 45px;
    float: right;
    width: 20px;
    height: 20px;
    background: url(../images/jth.png) no-repeat center;
    margin-top: 10px;
}
.products-list li:hover {
    background-color: #006fd1;
}
.products-list li:hover a{
    color: #fff;
    font-weight: bold;
}
.products-list li:hover p em{
    background: url(../images/jt.png) no-repeat center;
}
.products-list li:nth-child(3n-1){
    margin: 0 20px;
}

/* advantage */
.adv-bg{
    background: url(../images/advantage_bg.jpg) no-repeat center top;
    min-height: 1200px;
    margin-bottom: 30px;
}
.adv-con{
    padding-top: 320px;
}
.adv-con li{
    width: 430px;
}
.adv-con-one,.adv-con-three{
    min-height: 220px;
    margin-left: 100px;
}
.adv-con-title span{
    font-size: 25px;
    font-weight: bold;
    display: block;
}
.adv-con-title span em{
    color: #f1580b;
    font-style: normal;
}
.adv-con-title i{
    font-style: normal;
    display: block;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
    text-transform: uppercase;
    color: #666;
    font-size: 12px;
}
.adv-con-title p{
    padding-left: 25px;
    color: #5c5c5c;
    background: url(../images/icon-jt.png) no-repeat 0 5px;
    margin-bottom: 5px;
}
.adv-con-two{
    float: right;
    margin-top: 110px;
    margin-right: 80px;
}
.adv-con-three{
    margin-top: 60px;
}

/* abouts */
.abouts_bg{
    background: url(../images/abouts_bg.jpg) no-repeat center top;
    padding-top: 50px;
    padding-bottom: 30px;
}
.abouts_bg .container{
    display: flex;
}
.abouts-left p{
    color: #fff;
    font-size: 18px;
    letter-spacing: 5px;
}
.abouts-right{
    padding-left: 40px;
}
.abouts-right h3{
    font-size: 30px;
    margin-bottom: 20px;
}
.abouts-right p{
    margin-bottom: 20px;
}
.abouts-right a.more{
    display: block;
    width: 165px;
    height: 45px;
    line-height: 45px;
    background-color: #006fd1;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
}
.abouts-right a.more em{
    background: url(../images/jt.png) no-repeat center;
    width: 20px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}
.abouts-right a.more span{
    display: inline-block;
    vertical-align: middle;
}
.abouts-right ul li{
    float: left;
    width: 70px;
    margin-right: 70px;
    text-align: center;
}
.abouts-right ul li span{
    display: block;
}
.abouts-right ul li h4{
    font-size: 14px;
    margin-top: 10px;
}

/* case */
.projects-scroll{
    position: relative;
    margin-bottom: 50px;
}
.case-bd li{
    float: left;
    width: 380px;
    margin: 0 10px;
    position: relative;
    padding-top: 80px;
}
.case-bd li img{
    position: absolute;
    width: 360px;
    left: 10px;
    top: 0;
    z-index: 99;
}
.case-bd li div{
    display: block;
    padding-top: 200px;
    background-color: #eeeeee;
    text-align: center;
    padding-bottom: 20px;
}
.case-bd li div h3{
    font-size: 14px;
    margin-bottom: 20px;
}
.case-bd li div em{
    display: block;
    width: 40px;
    height: 40px;
    margin: 0 auto;
    background: url(../images/more.png) no-repeat center;
}
.case-bd li:hover div{
    background-color: #006fd1;
    color: #fff;
}
.case-bd li:hover div em{
    background: url(../images/moreh.png) no-repeat center;
}

.case-hd a{
    position: absolute;
    width: 62px;
    height: 62px;
    top: 50%;
    margin-top: -31px;    
    cursor: pointer;
}
.case-hd a.prev{
    left: -60px;
    background: url(../images/lefth.png) no-repeat center;
}
.case-hd a.next{
    right: -60px;
    background: url(../images/righth.png) no-repeat center;
}
.case-hd a.prev:hover{
    background: url(../images/left.png) no-repeat center;
}
.case-hd a.next:hover{
    background: url(../images/right.png) no-repeat center;
}

/* feed */
.feed_bg{
    background: url(../images/feed_bg.jpg) no-repeat center;
    color: #fff;
}
.feed-left h3{
    font-size: 24px;
    font-weight: bold;
    line-height: 2;
    margin-top: 30px;
}
.feed-left h4{
    font-size: 18px;
    border-bottom: 1px solid rgba(255,255,255,.2);
    padding-bottom: 15px;
    margin-bottom: 10px;
}
.feed-left ul{
    text-align: center;
    margin-bottom: 30px;
}
.feed-left ul li{
    display: inline-block;
    width: 70px;
    height: 70px;
    line-height: 70px;
    background: url(../images/feed-text.png) no-repeat center;
}
.feed-right{
    background: rgba(255, 255, 255, .3);
    padding: 30px;
}
.feed-right li{
    float: left;
    width: 49%;
    margin-bottom: 20px;
}
.feed-right li:nth-child(2n){
    float: right;
}
.feed-right li span{
    text-align: center;
    float: left;
    width: 25%;
    height: 45px;
    line-height: 45px;
    background-color: #2b5497;
}
.feed-right li input{
    float: right;
    width: 75%;
    border: 0;
    background-color: rgba(255,255,255,.8);
    height: 45px;
    line-height: 45px;
    padding-left: 10px;
}
.feed-right li input.feed-submit{
    float: right;
    width: 100%;
    color: #006fd1;
    background-color: #fff;
    border-radius: 20px;
}
.feed-right li i{
    font-style: normal;
    float: left;
    margin-top: 15px;
}
.feed-right li.subm{
    float: right;
    width: 30%;
}
.feed-right li.text{
    width: 70%;
    float: left;
}
.feed-right li em{
    float: left;
    font-style: normal;
    font-size: 25px;
}

/* news */
.news_bg{
    padding: 30px 0;
}
.news_bg{
    background: url(../images/news_bg.jpg) no-repeat center;
}
.news-title{
    border-bottom: 1px solid #666;
    margin-bottom: 20px;
}
.news-title li{
    font-size: 22px;
    font-weight: bold;
    float: left;
    position: relative;
}
.news-title li:after{
    width: 100%;
    height: 4px;
    position: absolute;
    display: block;
    content:'';
    left: 0;
    bottom: -2px;
}
.news-title li.on:after,.news-title li:hover:after{
    background-color:#006fd1;
}
.news-title li.on a{
    color: #006fd1;
}
.news-title span{
    float: left;
    margin: 0 10px;
    margin-top: 12px;
    width: 2px;
    height: 20px;
    background-color: #000;
}
.news-title .more{
    float: right;
    margin-top: 8px;
}
.news-img img{
    float: left;
    width: 228px;
    height: 168px;
}
.news-img .news-content{
    float: right;
    width: 500px;
}
.news-img .news-content h3{
    font-size: 15px;
    font-weight: bold;
}
.news-img .news-content h3 a{
    color: #006fd1;
}
.news-img .news-content p{
    margin: 10px 0;
}
.news-img .news-content a.more{
    color: #006fd1;
}
.news-left-list{
    margin-top: 20px;
}
.news-left-list li{
    float: left;
    width: 49%;
    background-color: #fff;
    margin-bottom: 15px;
    padding: 10px;
}
.news-left-list li:nth-of-type(2n){
    float: right;
}
.news-left-list li span{
    width: 18%;
    text-align: center;
    border-right: 1px solid rgba(0,0,0,.4);
    margin-right: 2%;
}
.news-left-list li span b{
    font-size: 36px;
    font-weight: normal;
    line-height: 1;
}
.news-left-list li span i{
    font-style: normal;
    font-size: 12px;
}
.news-left-list li div{
    width: 80%;
}
.news-left-list li h3{
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 1.5;
    height: 21px;
    overflow: hidden;
}
.news-left-list li p{
    line-height: 1.5;
}
.news-left-list li:hover{
    background-color: #006fd1;
    color: #fff;
}
.news-left-list li:hover a{
    color: #fff;
}
.news-left-list li:hover span{
    border-right-color: rgba(255,255,255,.6);
}
.news-wenda li:after{
    display: block;
    content: '';
    clear: both;
}
.news-wenda li{
    border-bottom: 1px dashed rgba(0,0,0,.3);
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.news-wenda li:last-child{
    border-bottom-color: transparent;
}
.news-wenda li span{
    display: block;
}
.news-wenda li span i{
    font-style: normal;
    display: block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    float: left;
    margin-right: 15px;
    margin-top: 5px;
    background-color: #006fd1;
    text-transform: uppercase;
}
.news-wenda li span a{
    display: block;
    font-weight: bold;
}
.news-wenda li div em{
    font-style: normal;
    display: block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    float: left;
    margin-right: 15px;
    margin-top: 5px;
    background-color: #000;
    text-transform: uppercase;
}
.news-wenda li div p{
    float: right;
    width: 90%;
    font-size: 12px;
}
/* foot */
.foot-top{
    background: url(../images/foot_bg.jpg) no-repeat center top;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 20px;
}
.foot-title h3{
    font-size: 16px;
    margin-bottom: 40px;
    position: relative;
    padding-left: 15px;
}
.foot-title h3:after{
    display: block;
    content:'';
    width: 5px;
    height: 5px;
    position: absolute;
    border-radius: 50%;
    background-color: #006fd1;
    left: 0;
    top: 50%;
}
.foot-title em{
    display: block;
    width: 50px;
    height: 1px;
    background-color: #006fd1;
    margin: 13.5px 0;
}
.foot-nav-text a{
    display: block;
}
.ewm{
    margin-top: -15px;
}
.ewm img{
    width: 100%;
}
.foot-bottom{
    background-color: #006fd1;
    padding: 10px 0;
    color: #fff;
}
.foot-bottom a,.foot-top a{
    color: #fff;
}

.ban img{
    width: 100%;
}


